NAME Lifegiver
NAM2 the Lifegiver
ICON items/s_lifegiver.tga
GFXP items/l_lifegiver.tga
FLAG loot unique
DIST cold warm hot
TEXT The Lifegiver is an alien artifact that can be used to take lifeforce from one sentient, and give it to another to cure any disease and injury.  However, it is often fatal to the donor.
COST 400 lifeforms
TYPE other